using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.Ietf.Rfc4236_ULE
{
	public class UleException : IetfException
	{
		public UleException()
		{
		}

		public UleException(string message) : base(message)
		{
		}

		public UleException(string message, Exception inner) : base(message, inner)
		{
		}
	}
}
